• Resolved katbrat

    (@katbrat)


    I just installed the OmniGallery plugin and I’m receiving the following error when activating it:

    Fatal error: Cannot redeclare plugin_get_version() (previously declared in /home/codebox/public_html/moderngeekgirl.com/wp-content/plugins/app-store-assistant/includes/app-store-functions.php:421) in /home/codebox/public_html/moderngeekgirl.com/wp-content/plugins/omnigallery/omnigallery.php on line 63

    Your assistance would be appreciated. Thank you.

    http://wordpress.org/extend/plugins/omnigallery/

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author Colorlabs

    (@colorlabs)

    Hi,

    Thank you for your feedback. It seems that there is conflict with app store assistant.
    We have fixed this issue in OmniGallery 1.0.6

    I just received the same error and I am trying to install v 1.0.6.
    Also, using latest WP version. Any ideas that may help?

    Thanks

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Fatal Error’ is closed to new replies.